package hunnu.sj.raise_money;

import androidx.appcompat.app.AppCompatActivity;

import android.os.Bundle;

public class BrowseRecordActivity extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_browse_record);

    }
}
